package com.foreverwin.mesnac.common.service;

import com.baomidou.mybatisplus.core.metadata.IPage;
import com.foreverwin.mesnac.common.dto.UsrDto;

import java.util.List;

/**
 * @Description TODO
 * @Author zhaojiawei
 * @Since 2021-08-10
 */
public interface UserService {

    List<UsrDto> findList(String user);

    IPage findPage(IPage page,String user);
}
